/*Universal Selector*/
* {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
}

#para3 {
  color: yellow;
}

h1 {
  font-size: 3.5rem;
}

#uppercase {
  text-transform: uppercase;
}

.languages {
  background-color: #a5d6a7;
  font-size: 12px;
}

.tools [title=""] {
  border-style: solid;
  border-color: #80adcb;
  border-width: 1px;
  font-size: 12px;
}

img {
  height: 100px;
  width: 100px;
  border-radius: 50px;
}

img + div {
  list-style-type: none;
  letter-spacing: 5px;
}

#end {
  text-align: center;
}
